summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/dotbot2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/dotbot b/bin/dotbot
index 78a0725..123fc93 100755
--- a/bin/dotbot
+++ b/bin/dotbot
@@ -11,7 +11,7 @@ which python3 >/dev/null 2>&1 && exec python3 "$0" "$@"
which python >/dev/null 2>&1 && exec python "$0" "$@"
which python2 >/dev/null 2>&1 && exec python2 "$0" "$@"
>&2 echo "error: cannot find python"
-return 1
+exit 1
'''
# python code